## KerEmulateur System Configuration File
## Must be edited for the server to work

## MySQL Configuration
db.hostname=
db.port=3306
db.username=
db.password=keremulateur
db.name=

## DataBase Optimisation
db.optimisation=1

## MySQL pooling setup (controls amount of connections)
db.pool.minsize=5
db.pool.maxsize=999999

## Game TCP/IP Configuration
game.tcp.bindip=
game.tcp.port=
game.tcp.conlimit=999999

## MUS TCP/IP Configuration
mus.tcp.bindip=
mus.tcp.port=
mus.tcp.allowedaddr=

## Client configuration
client.ping.enabled=1
client.ping.high=0
client.ping.interval=60000

##Ne Pas toucher au pool , et conlimit sous peine de freeze ...
